/* _content/ESSTraining.Web/Shared/MainLayout.razor.rz.scp.css */
.page[b-kmu2foq6db] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-kmu2foq6db] {
    flex: 1;
}

.sidebar[b-kmu2foq6db] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-kmu2foq6db] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-kmu2foq6db]  a, .top-row .btn-link[b-kmu2foq6db] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-kmu2foq6db] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-kmu2foq6db] {
        display: none;
    }

    .top-row.auth[b-kmu2foq6db] {
        justify-content: space-between;
    }

    .top-row a[b-kmu2foq6db], .top-row .btn-link[b-kmu2foq6db] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-kmu2foq6db] {
        flex-direction: row;
    }

    .sidebar[b-kmu2foq6db] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-kmu2foq6db] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-kmu2foq6db], article[b-kmu2foq6db] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/ESSTraining.Web/Shared/NavMenu.razor.rz.scp.css */
@media only screen and (max-width:1000px){
  .sidenav[b-j198d2j67i]{
    visibility: hidden;
  }
}
/* The sidebar menu */
@media only screen and (min-width:1000px){
  .topnav[b-j198d2j67i]{
    visibility: hidden;
  }
.sidenav[b-j198d2j67i] {
    height: 100%; /* Full-height: remove this if you want "auto" height */
    width: 160px; /* Set the width of the sidebar */
    position: fixed; /* Fixed Sidebar (stay in place on scroll) */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #111; /* Black */
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 20px;
  }
  
  /* The navigation menu links */
  .sidenav a[b-j198d2j67i] {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidenav a:hover[b-j198d2j67i] {
    color: #f1f1f1;
  }

  .navbuttonbottom[b-j198d2j67i]{
    position: absolute;
    bottom:0;
  }
}
